/* CIMP-17591 - CSS revision for tabbed omnichannel widget */
@font-face {
  font-family: "Gotham";
  src: url("../fonts/Gotham-Light.otf") format("opentype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Gotham";
  src: url("../fonts/Gotham-Bold.otf") format("opentype");
  font-weight: 700;
  font-style: normal;
}
div[data-sc-product-locator-id][data-sc-product-locator-type=standalone] * {
    font-family: "Gotham", sans-serif;
}

div[data-sc-product-locator-id][data-sc-product-locator-type=standalone] .sc-pl-store-with-offer__store-info-size,
div[data-sc-product-locator-id][data-sc-product-locator-type=standalone] .sc-pl-store-with-offer__container-status,
div[data-sc-product-locator-id][data-sc-product-locator-type=standalone] .sc-pl-sidebar-product-offer__offer-status,
div[data-sc-product-locator-id][data-sc-product-locator-type=standalone] .sc-pl-product-locator__store-footer a {
    color: #9fdbed;
}
div[data-sc-product-locator-id][data-sc-product-locator-type=standalone] .sc-pl-carriage-sidebar__container-close-icon {
    color: #9fdbed !important;
}
div[data-sc-product-locator-id][data-sc-product-locator-type=standalone] .sc-pl-share-pill__container {
    background-color: white !important;
    color: #2B4B55 !important;
}
div[data-sc-product-locator-id][data-sc-product-locator-type=standalone] .sc-pl-share-pill__container:hover {
    background-color: #9fdbed !important;
    color: white !important;
}
/* END CIMP-17591 */